


/* フロートクリア */
.planclear {clear: both;}



/* layout  */

/* プラン・コンテンツを囲むボックス */
#plancontbox{
	margin: 0;
	padding: 20px 10px 20px 10px;
}



/* 2分割の場合 */
#plan2boxleft{
	width:300px;
	margin-left:60px;
	padding: 0;
	float:left;
}

#plan2boxright{
	width:400px;
	margin-right:60px;
	padding: 0;
	float:right;
}



/* 3分割の場合 */
#plan3boxleft{
	width:220px;
	margin: 0;
	padding: 0;
	float: left;
	text-align:left;
}

#plan3boxleft01{
	width:440px;
	margin: 0;
	padding: 0;
	float: left;
	text-align:left;
}

#plan3boxleft02{
	width:200px;
	margin:22px 0 0 0;
	padding: 0;
	float: left;
	text-align:left;
}

#plan3boxleft02 p {
	margin: 0;
	padding: 3px 0 12px 0;
	font-size:12px;
}



/* 
 yadosagashi
-------------------------------------- */
.blogrss {
	margin: 0;
	padding:8px 30px 0 0;
}

.blogrss h3 {
	margin: 0px 0px 5px;
	padding: 0px;
}
.blogrss p {
	margin: 0;
	padding: 0 0 8px 0;
	font-size:11px;
	color: #666666;
}
.blogrss h4 {
	margin: 0;
	padding: 0 0 8px 0;
	font-size:13px;
}

.blogrss h4 a {
	margin: 0;
	padding: 3px 0 3px 0;
	color: #85372F;
	background: url(../img/rss_point.gif) no-repeat left top;
	display:block;
}


.blogrss h4 a:hover {
	color: #85372F;
	text-decoration: underline;
}

.blogrss h4 span {
	margin: 0;
	padding: 0;
	font-size:11px;
	color: #666666;
}



.planrssbox {
	margin: 0;
	padding:8px 30px 0 0;
}


.planrss{
	width: 400px;
	margin: 0 0 15px 0;
	padding:5px;
	border:#85372F solid 1px;
}

.planrss table{
	margin: 0;
	padding:0;
	width:100%;
}

.planrss td.planboxtd{
	margin: 0;
	padding:0;
	background-color:#85372F;
}
.planrss h4 {
	margin: 0;
	padding: 7px;
	font-size:13px;
}

.planrss h4 a {
	color: #fff;
	text-decoration: none;
}

.planrss h4 a:hover {
	color: #fff;
	text-decoration: underline;
}

.planrss h5 {
	margin: 0;
	padding: 5px 0 0 0;
	font-size:12px;
	font-weight:normal;
}

.planrss table p.plantright {
	text-align:right;
	margin: 0;
	padding: 0;
	font-size:11px;
	color: #666666;
}

